<?xml version="1.0" encoding="UTF-8"?>
<!--超级微距-->
<!--广角-2x-->
 <MultiCameraConfigTable>
    <rule name = "ZOOM[0.4-1.0) uw + w">
        <condition name = "ZOOM_RATIO" min = "0.4" max = "1.0"/>
        <condition name = "ZOOM_RATIO_END" min = "0.4" max = "5.0"/>
        <outState>
            <camera name = "ultra_wide" prev = "true"/>
            <camera name = "wide"/>
        </outState>
    </rule>
    <rule name = "ZOOM[1.0-2.0) w + t">
        <condition name = "ZOOM_RATIO" min = "1.0" max = "5.0"/>
        <condition name = "ZOOM_RATIO_END" min = "0.4" max = "5.0"/>
        <outState>
            <camera name = "wide" prev = "true"/>
            <camera name = "tele"/>
        </outState>
    </rule>
 </MultiCameraConfigTable>